/* GOOGLE FONTS */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:700);

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

#content-top-row {
	position: relative;
	z-index: 100;
}
/*
.moduletable.carousel-box {
	background:#ebebeb; 
	padding-top: 15px;
	padding-bottom: 15px;
}
*/
/*   RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    RADIO    */

.ui-enter-site{font-size:20px; text-align:center; font-weight:bold;}
.ui-enter-site a, .ui-enter-site a:hover{color:#fff; text-decoration:none;}
.ui-copyright{color: #4f4f4f; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-text-stroke-width: 0px; display: inline !important; float: none; background-color: #151515;}

.navbar_ .btn-navbar { 
 z-index: 101;
 cursor: pointer;
 zoom:1;
}

/* Global properties ======================================================== */
/*a[href^="tel:"] { color: inherit; text-decoration: none;}*/
::selection{ background:#888888!important; color:#fff}
::-moz-selection{ background:#888888!important; color:#fff}

a{ color:#dcdcdc; text-decoration: underline; outline:none}
a:hover{ color:#dcdcdc; text-decoration: none; outline:none}

body{ background:url(bg1.jpg) #000 left top repeat-x fixed; border:0; font: 12px Arial, Helvetica, sans-serif; color:#adadad ; line-height:18px; min-width:340px;}

#main{margin: 0 auto; position: relative; overflow: hidden;}

.bg2{width: 1575px; height: 875px; background: url(bg2.png) 0 0 no-repeat; position: fixed; left: 50%; margin-left: -787px; top: 0; z-index: 1;}
.bg3{width: 473px; height: 626px; background: url(bg3.png) 0 0 no-repeat; position: fixed; left: 50%; margin-left: -600px; top: 0; z-index: 1;}

#inner{margin: 0 auto; position: relative; z-index: 10;}


.box1{}

.box0{position: relative;}

/*.box2{background: #2e2e2e; padding-left: 20px; margin-left: -20px; padding-right: 20px; margin-right: -20px;}*/
.box2{background: #2e2e2e; padding-left: 20px; margin-left: -20px; width:98%;}

#mainbottom-row{background: url(box3.jpg) 0 0 repeat-x #29292a; padding-left: 20px; margin-left: -20px; padding-right: 20px; margin-right: -20px; margin-top: 20px; padding-top: 0px; padding-bottom: 20px;}
/*
.box4{background: #151515; padding-left: 20px; margin-left: -20px; padding-right: 20px; margin-right: -20px; margin-bottom: 15px;}
*/
/*
#carousel{background: #ebebeb; padding-left: 20px; margin-left: -20px; padding-right: 20px; margin-right: -20px; position: relative; z-index: 9; padding-top: 20px; padding-bottom: 20px;}
.carousel-box{padding-left: 20px; margin-left: -20px; padding-right: 20px; margin-right: -20px; position: relative; z-index: 9; padding-top: 0px; padding-bottom: 0px;}
*/
.social_wrapper{text-align: right; width: 40px; position: fixed; right: 0px; top: 400px; z-index: 9999;}
.social{ display: inline-block; margin: 0; padding: 0px; list-style: none; white-space: nowrap;}
.social li{display: block; padding: 0; margin: 0; margin-bottom: 2px;}
.social li a{opacity: 1; filter: alpha(opacity=100); position: relative;display: block; width: 32px; height:32px; text-indent:  9999px;}
.social li a:hover{opacity: 0.7; filter: alpha(opacity=70);}
/*.social li a em{display: block; width: 3px; height: 100%; background: url(shadow2.png) 0 0 repeat-y; position: absolute; right: 0; top: 0; z-index: 2;}*/

.social li a.twitter {  background: url(social_ic4.png) 0 0 no-repeat;}
.social li a.linkedin {  background: url(social_ic2.png) 0 0 no-repeat;}
.social li a.google {  background: url(social_ic3.png) 0 0 no-repeat;}
.social li a.facebook {  background: url(social_ic1.png) 0 0 no-repeat;}

.top2{text-align: right;}

.top_banner1{position:absolute; display: block; width: 205px; height: 66px; background: url(top_banner1.png); border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px; text-align: left; z-index:999; right:0; top:100px;}
.top_banner1 a{text-decoration: none;}
.top_banner1:hover{background: url(top_banner1_over.png) 0 0 no-repeat;}
/*.top_banner1 .img{position: absolute; right: 0; bottom: 0;}*/
.top_banner1 .txt1{padding-left: 15px; padding-top: 15px; font-family: 'PT Sans Narrow'; font-size: 18px; color: #fff; line-height: 20px; font-weight: 700; text-transform: uppercase; display: block}
.top_banner1 .txt2{padding-left: 15px; padding-top: 0px; font-family: 'Open Sans'; font-size: 12px; color: #fff; line-height: 16px; font-weight: 400; text-transform: uppercase; display: block}

.top_banner2{position: absolute; display: block; width: 205px; height: 66px; background: url(top_banner2.png); border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px; text-align: left; z-index:999; right:0; top:170px;}
.top_banner2 a{text-decoration: none;}
.top_banner2:hover{background: url(top_banner2_over.png) 0 0 no-repeat;}
/*.top_banner2 .img{position: absolute; right: 6px; bottom: 5px;}*/
.top_banner2 .txt1{padding-left: 15px; padding-top: 15px; font-family: 'PT Sans Narrow'; font-size: 18px; color: #fff; line-height: 20px; font-weight: 700; text-transform: uppercase;display: block}
.top_banner2 .txt2{padding-left: 15px; padding-top: 0px; font-family: 'Open Sans'; font-size: 12px; color: #fff; line-height: 16px; font-weight: 400; text-transform: uppercase;display: block}
.customtop2  p {
  margin-bottom: 0
}


/* ============================= header ====================== */
header{position: absolute; z-index: 9; left: 0; top: 0; margin-left: -20px;}

/* ============================= slider3 ====================== */
#fredcarousel{padding-bottom: 0px;}
/*
.carousel-box{position: relative;}
.carousel-box .inner{position: relative; overflow: hidden;}
.carousel.main{position: relative; overflow: hidden; width: 800px; margin: 0; padding: 0;}
.caroufredsel_wrapper{padding: 0; margin: 0; left: 8px!important;}
.caroufredsel_wrapper ul{padding: 0; margin: 0;}
.carousel-box ul li { float:left; display: inline-block; padding:0px 0px 0px 0px; position:relative; width:300px; overflow:hidden; padding-right:20px }

.caroufredsel_wrapper ul li img {
	width: 100%;
}
.slide-title {
	background: none repeat scroll 0 0 #202020;
    color: #C8C8C8;
    font-family: 'PT Sans Narrow';
    font-size: 16px;
    line-height: 20px;
    padding: 10px 0;
    text-align: center;
    transition: all 0.3s ease-out 0s;
    width: 96%;
}
.slide-title:hover {
	background: #EF2B3E
}
.slide-title a {
	display: block;
	text-decoration: none;
}
div.img-intro- {
	padding: 0;
	width: 100%
}
*/
/* ============================= content ====================== */
#content{padding-top: 0px; padding-bottom: 0px;}

/* ============================= footer ====================== */
footer{padding: 20px 0;  background: #151515;
padding-left: 30px;
margin-left: -10px;
padding-right: 30px;
margin-right: -30px;
margin-bottom: 40px;
}
.copyright{line-height: 20px; color: #4f4f4f;}

/* ============================= Main Menu ======================== */
.menu_wrapper_main{display:block;position:relative; margin-left:-30px;}
.menu_wrapper_main .ui-top-main{height:50px;}
.ui-navbar { margin: 0; padding: 0; background: none; position: relative;z-index: 30;}
.ui-navbar .ui-navbar-inner { padding: 0; margin: 0; border: none; min-height: inherit; background: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; filter:none; }
.ui-navbar .btn-ui-navbar { float: none; background: url(nav.jpg) 0 0 repeat-x; border: none;box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; margin: 0; height: 66px; padding: 0; margin-bottom: 2px; font-family: 'PT Sans Narrow'; font-size: 18px; color: #cccccc; text-transform: uppercase; line-height: 66px; text-align: center; position: relative; text-decoration: none;}
/*.ui-navbar .btn-ui-navbar .over1{position: absolute; right: 20px; top: 22px;}*/
.ui-navbar .btn-ui-navbar:hover{background: url(nav.jpg) 0 0 repeat-x; color: #fff;}
/*.ui-navbar .btn-ui-navbar .icon-bar{background-image: none; width: 28px; height: 5px;}*/
.ui-nav-collapse.collapse{ position:relative; display:block; text-align: left;}
.ui-navbar { position: relative; float: none; margin: 0; padding: 0; display: block; left: auto;}
.ui-navbar ul li{position: relative; display: block; margin-bottom: 2px; white-space: nowrap; background: url(nav.jpg) 0 0 repeat-x; /*border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px; */ }
.ui-navbar li:first-child{}
.ui-navbar li a{display: block; height: 66px; text-decoration: none; background: url(shadow1.png) right top repeat-y; text-shadow:none; padding: 0; border: none; margin: 0; /*border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px;  */
transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out;
}

.ui-navbar li a{display: block; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;}
.ui-navbar li a, .ui-navbar li a:hover, .ui-navbar li a:focus, .ui-navbar li.sfHover a, .ui-navbar li.sfHover a:hover{background-position: 0px 0px;}

.ui-navbar li a .txt1{padding-left: 20px; padding-top: 15px; font-family: 'PT Sans Narrow'; font-weight: 400; font-size: 18px; line-height: 20px; color: #cccccc; transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.ui-navbar li.active a .txt1, .ui-navbar li.active a:hover .txt1, .ui-navbar li.active > a:focus .txt1, .ui-navbar li a:hover .txt1, .ui-navbar li a:focus .txt1, .ui-navbar li.sfHover a .txt1, .ui-navbar li.sfHover a:hover .txt1{color: #eabb00;}

.ui-navbar > li + li.active > a .txt1, .ui-navbar > li + li.active > a:hover .txt1, .ui-navbar > li + li.active > a:focus .txt1, .ui-navbar > li + li > a:hover .txt1, .ui-navbar > li + li > a:focus .txt1, .ui-navbar > li + li.sfHover > a .txt1, .ui-navbar > li + li.sfHover > a:hover .txt1{color: #aabd06;}

.ui-navbar > li:first-child + li + li.active > a .txt1, .ui-navbar > li:first-child + li + li.active > a:hover .txt1, .ui-navbar > li:first-child + li + li.active > a:focus .txt1, .ui-navbar > li:first-child + li + li > a:hover .txt1, .ui-navbar > li:first-child + li + li > a:focus .txt1, .ui-navbar > li:first-child + li + li.sfHover > a .txt1, .ui-navbar > li:first-child + li + li.sfHover > a:hover .txt1{color: #35bd06;}

.ui-navbar > li:first-child + li + li + li.active > a .txt1, .ui-navbar > li:first-child + li + li + li.active > a:hover .txt1, .ui-navbar > li:first-child + li + li + li.active > a:focus .txt1, .ui-navbar > li:first-child + li + li + li > a:hover .txt1, .ui-navbar > li:first-child + li + li + li > a:focus .txt1, .ui-navbar > li:first-child + li + li + li.sfHover > a .txt1, .ui-navbar > li:first-child + li + li + li.sfHover > a:hover .txt1{color: #0694bd;}

.ui-navbar > li:first-child + li + li + li + li.active > a .txt1, .ui-navbar > li:first-child + li + li + li + li.active > a:hover .txt1, .ui-navbar > li:first-child + li + li + li + li.active > a:focus .txt1, .ui-navbar > li:first-child + li + li + li + li > a:hover .txt1, .ui-navbar > li:first-child + li + li + li + li > a:focus .txt1, .ui-navbar > li:first-child + li + li + li + li.sfHover > a .txt1, .ui-navbar > li:first-child + li + li + li + li.sfHover > a:hover .txt1{color: #bd06b2;}

.ui-navbar > li:first-child + li + li + li + li + li.active > a .txt1, .ui-navbar > li:first-child + li + li + li + li + li.active > a:hover .txt1, .ui-navbar > li:first-child + li + li + li + li + li.active > a:focus .txt1, .ui-navbar > li:first-child + li + li + li + li + li > a:hover .txt1, .ui-navbar > li:first-child + li + li + li + li + li > a:focus .txt1, .ui-navbar > li:first-child + li + li + li + li + li.sfHover > a .txt1, .ui-navbar > li:first-child + li + li + li + li + li.sfHover > a:hover .txt1{color: #bd063a;}

.ui-navbar  li a .txt2{padding-left: 20px; padding-top: 0px; font-size: 11px; line-height: 15px; color: #838383; font-weight: normal;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.ui-navbar > li.active > a .txt2, .ui-navbar > li.active > a:hover .txt2, .ui-navbar > li.active > a:focus .txt2, .ui-navbar > li > a:hover .txt2, .ui-navbar > li > a:focus .txt2, .ui-navbar > li.sfHover > a .txt2, .ui-navbar > li.sfHover > a:hover .txt2{color: #fff;}


.ui-navbar ul li{float:left; margin-right:5px; width:150px;}
.ui-navbar li.ui-nav-1{border-left:3px solid #EABB00;}
.ui-navbar li.ui-nav-2{border-left:3px solid #AABD06;}
.ui-navbar li.ui-nav-3{border-left:3px solid #35BD06;}
.ui-navbar li.ui-nav-4{border-left:3px solid #0694BD;}
.ui-navbar li.ui-nav-5{border-left:3px solid #BD06B2;}
.ui-navbar li.ui-nav-6{border-left:3px solid #BD063A;}

/* ============================= Mobile menu ====================== */
/* .menu_wrapper{width: 140px; position: absolute; left: -160px; top: 115px; z-index: 109;} */
.menu_wrapper{display:none;}
.navbar_ { margin: 0; padding: 0; background: none; position: relative;z-index: 30;}
.navbar_ .navbar-inner_ { padding: 0; margin: 0; border: none; min-height: inherit; background: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; filter:none; }
.navbar_ .btn-navbar { float: none; background: url(nav.jpg) 0 0 repeat-x; border: none;box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none; margin: 0; height: 66px; padding: 0; margin-bottom: 2px; font-family: 'PT Sans Narrow'; font-size: 18px; color: #cccccc; text-transform: uppercase; line-height: 66px; text-align: center; position: relative; text-decoration: none;}
.navbar_ .btn-navbar .over1{position: absolute; right: 20px; top: 22px;}
.navbar_ .btn-navbar:hover{background: url(nav.jpg) 0 0 repeat-x; color: #fff;}
.navbar_ .btn-navbar .icon-bar{background-image: none; width: 28px; height: 5px;}
.nav-collapse_.collapse{ position:relative; display:block; text-align: left;}
.navbar_ .nav{ position: relative; float: none; margin: 0; padding: 0; display: block; left: auto;}
.navbar_ .nav > li{position: relative; display: block; float: none; margin-bottom: 2px; white-space: nowrap; background: url(nav.jpg) 0 0 repeat-x; border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px;  }
.navbar_ .nav > li:first-child{}
.navbar_ .nav > li > a{display: block; height: 66px; text-decoration: none; background: url(shadow1.png) right top repeat-y; text-shadow:none; padding: 0; border: none; margin: 0; border-radius:4px 0px 0px 4px; -moz-border-radius:4px 0px 0px 4px; -webkit-border-radius:4px 0px 0px 4px;  
transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.3s ease-out; -o-transition: color 0.3s ease-out;
}
.navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus, .navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover{color: #fff; text-decoration: none; background: url(shadow1.png) right top repeat-y;  box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}

.navbar_ .nav > li > a .over1{display: block;width: 100%; height: 100%;position: absolute; left: 0; top: 0; z-index: 1;background: url(nav1.png) -7px 0 no-repeat;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.navbar_ .nav > li.active > a .over1, .navbar_ .nav > li.active > a:hover .over1, .navbar_ .nav > li.active > a:focus .over1, .navbar_ .nav > li > a:hover .over1, .navbar_ .nav > li > a:focus .over1, .navbar_ .nav > li.sfHover > a .over1, .navbar_ .nav > li.sfHover > a:hover .over1{background-position: 0px 0px;}

.navbar_ .nav > li > a .over2{width: 3px; height: 5px; background: url(arr1.png) 0 0 no-repeat; position: absolute; right: 19px; top: 30px; z-index: 1;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.navbar_ .nav > li.active > a .over2, .navbar_ .nav > li.active > a:hover .over2, .navbar_ .nav > li.active > a:focus .over2, .navbar_ .nav > li > a:hover .over2, .navbar_ .nav > li > a:focus .over2, .navbar_ .nav > li.sfHover > a .over2, .navbar_ .nav > li.sfHover > a:hover .over2{margin-right: -6px;}

.navbar_ .nav > li > a .txt1{padding-left: 20px; padding-top: 15px; font-family: 'PT Sans Narrow'; font-weight: 400; font-size: 18px; line-height: 20px; color: #cccccc;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.navbar_ .nav > li.active > a .txt1, .navbar_ .nav > li.active > a:hover .txt1, .navbar_ .nav > li.active > a:focus .txt1, .navbar_ .nav > li > a:hover .txt1, .navbar_ .nav > li > a:focus .txt1, .navbar_ .nav > li.sfHover > a .txt1, .navbar_ .nav > li.sfHover > a:hover .txt1{color: #eabb00;}

.navbar_ .nav > li:first-child + li.active > a .txt1, .navbar_ .nav > li:first-child + li.active > a:hover .txt1, .navbar_ .nav > li:first-child + li.active > a:focus .txt1, .navbar_ .nav > li:first-child + li > a:hover .txt1, .navbar_ .nav > li:first-child + li > a:focus .txt1, .navbar_ .nav > li:first-child + li.sfHover > a .txt1, .navbar_ .nav > li:first-child + li.sfHover > a:hover .txt1{color: #aabd06;}

.navbar_ .nav > li:first-child + li + li.active > a .txt1, .navbar_ .nav > li:first-child + li + li.active > a:hover .txt1, .navbar_ .nav > li:first-child + li + li.active > a:focus .txt1, .navbar_ .nav > li:first-child + li + li > a:hover .txt1, .navbar_ .nav > li:first-child + li + li > a:focus .txt1, .navbar_ .nav > li:first-child + li + li.sfHover > a .txt1, .navbar_ .nav > li:first-child + li + li.sfHover > a:hover .txt1{color: #35bd06;}

.navbar_ .nav > li:first-child + li + li + li.active > a .txt1, .navbar_ .nav > li:first-child + li + li + li.active > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li.active > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li.sfHover > a .txt1, .navbar_ .nav > li:first-child + li + li + li.sfHover > a:hover .txt1{color: #0694bd;}

.navbar_ .nav > li:first-child + li + li + li + li.active > a .txt1, .navbar_ .nav > li:first-child + li + li + li + li.active > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li + li.active > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li + li > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li + li > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li + li.sfHover > a .txt1, .navbar_ .nav > li:first-child + li + li + li + li.sfHover > a:hover .txt1{color: #bd06b2;}

.navbar_ .nav > li:first-child + li + li + li + li + li.active > a .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li.active > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li.active > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li > a:hover .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li > a:focus .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li.sfHover > a .txt1, .navbar_ .nav > li:first-child + li + li + li + li + li.sfHover > a:hover .txt1{color: #bd063a;}

.navbar_ .nav > li > a .txt2{padding-left: 20px; padding-top: 0px; font-size: 11px; line-height: 15px; color: #838383; font-weight: normal;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.navbar_ .nav > li.active > a .txt2, .navbar_ .nav > li.active > a:hover .txt2, .navbar_ .nav > li.active > a:focus .txt2, .navbar_ .nav > li > a:hover .txt2, .navbar_ .nav > li > a:focus .txt2, .navbar_ .nav > li.sfHover > a .txt2, .navbar_ .nav > li.sfHover > a:hover .txt2{color: #fff;}



.navbar_ .nav > li:first-child > a .over1{}
.navbar_ .nav > li:first-child + li > a .over1{background-image: url(nav2.png);}
.navbar_ .nav > li:first-child + li + li > a .over1{background-image: url(nav3.png);}
.navbar_ .nav > li:first-child + li + li + li > a .over1{background-image: url(nav4.png);}
.navbar_ .nav > li:first-child + li + li + li + li > a .over1{background-image: url(nav5.png);}
.navbar_ .nav > li:first-child + li + li + li + li + li > a .over1{background-image: url(nav6.png);}

.parent ul { position: absolute; display: none; left: 100%; top: 0px; list-style: none; zoom: 1; z-index: 109; margin: 0; padding:0px; background: #202020; text-align: left; }
.parent li { margin: 0; position: relative; zoom: 1; display: block; border-top: 1px solid #2e2e2e; border-bottom: 1px solid #111111;}
.parent li a{display: block; position: relative; font-family:'PT Sans Narrow'; font-weight: 400; font-size: 18px; line-height: 20px; color: #bbbbbb; text-decoration: none; padding: 13px 40px 13px 20px; background: url(submenu.png) right center no-repeat;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.parent li a:hover{ text-decoration: none; color: #fff; background-color: #303030;}

.parent li a em{display: inline-block; width: 7px; height: 10px; background: url(marker1.png) left top no-repeat; position: absolute; right: 8px; top: 50%; margin-top: -5px;}
.parent li a:hover em{background-position: bottom;}

.parent-1 > ul{}

.parent-2 > ul{left: 100%; top: -8px; margin-left: 9px; background: #181311;}

/* ============================= menu bot ====================== */
.menu_top { display:block; position: relative; z-index:1; text-align:right; line-height: 1px; white-space:nowrap;}
#menu_top { list-style: none; display:inline-block; white-space:nowrap;  padding: 0; margin: 0;}
#menu_top > li { list-style: none; display: inline-block; margin-left: 15px; position:relative; float:left; white-space:nowrap;}
#menu_top > li:first-child{ margin-left: 0;}
#menu_top > li > a{ display:block; height:100%; text-decoration:none; position:relative; font-family:'PT Sans'; font-weight: 400; font-size: 12px; line-height: 40px; color: #b6b6b6; border-top: 2px solid transparent}
#menu_top > li.active > a, #menu_top > li > a:hover, #menu_top > li > a:focus{color: #fff; text-decoration: none; border-color: #015ea7;}

/* ============================= main layout ====================== */
h1 {
  margin: 0;
  padding: 0
}
div.contact h1{ line-height: 1px; margin: 0; padding: 0;
    background: url("h.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'PT Sans';
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    margin: 0 0 10px;
    padding: 25px 0 10px
}
h1 span{display: inline-block; background: #171717; font-family:'PT Sans'; font-weight:700; font-size:30px; color:#fff; line-height:62px; padding:0 20px; margin: 0; text-transform: uppercase; margin-left: -20px;}


h2{ font-family:'PT Sans'; font-weight:700; font-size:22px; color:#fff; line-height:26px; padding:25px 0 10px 0; margin: 0 0 10px 0; background: url(h.png) left bottom repeat-x;}

h3{ font-family:'PT Sans'; font-weight:400; font-size:22px; color:#fff; line-height:26px; padding:25px 0 10px 0; margin: 0 0 10px 0; background: url(h.png) left bottom repeat-x; position: relative;}
.kv1 h3{padding-top: 15px; padding-left: 20px; padding-right: 20px;}

h3 a{display: inline-block; position: absolute; right: 0; top: 30px; font-family: 'PT Sans Narrow'; font-size: 14px; line-height: 20px; text-transform: uppercase; text-decoration: underline; color: #bbbbbb;}
.kv1 h3 a{top: 20px; right: 20px;}

h4{ font-family:'PT Sans'; font-weight:400; font-size:16px; line-height: 20px; color:#c3c4c7; padding:0px 0 10px 0; margin: 0px 0px 0px 0px;}
h6{ font-family:'PT Sans'; font-weight:400; font-size:20px; line-height: 24px; color:#fff; padding:0px 0 10px 0; margin: 0px 0px 0px 0px;}

.touchGalleryLink img {
  width: 100%;
  max-width: 100%;
}
.cat-children {
  display: none;
}

.img-intro-left, .pull-left.item-image  {
  float: left;
  margin-right: 20px;
}

div.item-page div.page-header h1 {
    background: url("h.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'PT Sans';
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    margin: 0 0 10px;
    padding: 25px 0 10px
}


.upper { text-transform:uppercase;}

.color1{ color:#fff;}

.line1 { height:2px; background:url(line1_px.png) 0 0 repeat-x; margin:20px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.pad_bot1{padding-bottom: 20px;}


/* === */
.banners{padding-top: 10px; padding-bottom: 15px; overflow: hidden;}
.banneritem {
  float:left;
  width: 50%;
}
.banneritem + .banneritem {
  float: right;
}
.banneritem + .banneritem img{
  float: right;
}

.banners img{width: 100%; max-width: 97% }

.ul0{ padding: 0; margin: 0; list-style: none;}
.ul0 > li { padding:5px 0px 5px 0px; margin: 0px 0px 0px 0px; font-family: 'PT Sans'; font-size: 12px; font-weight: 400; line-height: 20px; color: #919191; border-bottom: 1px solid #3d3d3e;}
.ul0 > li a{color:#919191; text-decoration: none; display: block; background: url(li_st0.png) right center no-repeat;}
.ul0 > li a:hover{color:#fff; text-decoration: none; background-image:url(li_st0_over.png);  }

.testimonial1{margin-bottom: 20px;}
.testimonial1 .item p {background: #151515; padding: 20px 25px; line-height: 20px; font-style: italic; color: #b7b7b7; margin-bottom: 0;}
.testimonial1 .item p.name{padding: 25px 10px 5px 35px; background: url(testimonial1.png) 35px 0 no-repeat; color: #adadad; font-size: 14px;}
.testimonial1 .item p.name a{color: #ef2b3e;}

.ul1{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul1 > li {font-size: 12px; color: #adadad; padding: 0 0 0px 0; margin: 0 0 4px 0;}
.ul1 > li a{color:#adadad; text-decoration: none; line-height: 16px; padding:0px 0px 0px 15px; margin: 0px 0px 0px 0px; background: url(li_st1.png) 0px center no-repeat; display: block;}
.ul1 > li a:hover{color:#fff; text-decoration: none; }

/* ============================= thumbnail ====================== */
.img-polaroid{position: relative; padding: 1px; background: #454649; border: none;box-shadow: none;-moz-box-shadow: none; -webkit-box-shadow: none;}
.thumbnail .caption{padding: 0; color: #adadad}

div.kv1_pad figure.img-polaroid {
  float: none;
  width: 100%;
  margin-bottom: 10px;
}


div.kv1_pad .caption{display: table;}
div.kv1_pad .caption .txt1{ font-family: 'Open Sans'; font-size: 16px; line-height: 20px; color: #2f94e8; padding-bottom: 5px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
div.kv1_pad:hover .caption .txt1{color: #6fe2ff;}
div.kv1_pad .caption .txt2{color: #838383; text-transform: uppercase; line-height: 14px;}


div.kv1_pad figure {
  margin: 0;
  float: left;
  margin: 0px 20px 0px 0px;
  padding: 1px;
  background: #454649;
  transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

div.kv1_pad figure img{
  max-width: 100%;
}

div.kv1_pad + div.kv1_pad{
  background: url(line1_px.png) 0 0 repeat-x;
  padding-top: 20px;
}

h3.moduleTitle.bot1_title + div.custom{
	margin-left: 0px;
}


/* ============================= accordion ====================== */
.accordion{ margin-bottom: 0px;}
.accordion-group{ margin-bottom: 2px; border: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
.accordion-heading{border-bottom: 0;}
.accordion-heading .accordion-toggle{text-decoration: none; display: block; padding: 7px 10px 7px 30px;cursor: pointer; font-family: 'Open Sans'; font-size: 12px; line-height: 20px; font-weight: 400; color: #2f94e8; text-transform: uppercase; background: url(accordion1.png) 14px center no-repeat #303030;}
.accordion-heading .accordion-toggle:hover{ text-decoration: none; color: #6fe2ff; background: url(accordion1_over.png) 14px center no-repeat #171717;}
.accordion-inner{ background: #1d1d1d; color: #adadad; border-top: none; padding: 10px 15px;}


select.select-menu {
  display: none
}


ul.category-module {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.category-module li {
  padding-bottom:16px; 
  padding-top:10px; 
}
ul.category-module li + li {
  background: url("../images/radio/h.png") repeat-x scroll left top rgba(0, 0, 0, 0);
  padding-top:24px; 
}






/*----- media queries ------*/
/* Large desktop */
@media (min-width: 1200px) {
  .bg3{margin-left: -710px;}

  .box2, #mainbottom-row, .box4, #carousel, .carousel-box{padding-left: 10px; margin-left: -30px; padding-right: 30px; margin-right: -30px;}

  header{margin-left: -30px;}

	.menu_wrapper{display:none;}
  .es-carousel .carousel.main{width: 990px;}

  h1 span{padding:0 30px;margin-left: -30px;}
}
/* Default landscape and desktop to large desktop */
@media (max-width: 1199px) {
  .menu_wrapper{display:none;}
}
@media (min-width: 980px) and (max-width: 1199px) {
  
  .menu_wrapper{display:none;}
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) { 
	.menu_wrapper{display:none;}
  /*.menu_wrapper{position: absolute;display:block;}*/
}
@media (min-width: 768px) and (max-width: 979px) {
  .bg3{margin-left: -490px;}

  .menu_wrapper{width: 104px; left: -124px;position: absolute;display:none;}

  .nav-collapse_.collapse{height: auto!important; overflow: visible!important;}
  .navbar_ .btn-navbar{display: none;}  
  
  .top_banner1, .top_banner2{right:2%;}  
  .menu_wrapper_main{display:block;position:relative; margin-left:-20px;}  
  .ui-navbar li a{height:50px;}
  .ui-navbar li a .txt1{padding-top: 9px;}
  footer{margin-left: -20px; margin-right: 0px;}
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
  body{padding-left: 0; padding-right: 0;}
.container{width: 98%;}
  #main{min-height: 0;}

  .bg3{margin-left: -350px;}

  header{margin-left: 0px; position: relative; padding-bottom: 20px;}

  .menu_wrapper{position: relative; left: 0; top: 0;display:block;}
	.menu_wrapper_main{display:none;}
  .menu_wrapper{width: auto;}
  .navbar_ .nav > li > a{background: none!important;}
  .parent ul{position: relative; left: 0; top: 0;}

  #menu_top > li.active > a, #menu_top > li > a:hover, #menu_top > li > a:focus{border-color: transparent;}

  .es-carousel .carousel.main{width: 460px;}

  .menu_top{text-align: left;}

  .top2{text-align: left;}

  .caroufredsel_wrapper {
    left: 7px !important;
  }
  .box1 {
	display: none
  }
	.camera_wrap {
		float:none!important;
	}
 
 	.social li a {width: 25px;height: 25px;}
	.social li a.twitter {  background: url(social_ic4_25.png) 0 0 no-repeat;}
	.social li a.linkedin {  background: url(social_ic2_25.png) 0 0 no-repeat;}
	.social li a.google {  background: url(social_ic3_25.png) 0 0 no-repeat;}
	.social li a.facebook {  background: url(social_ic1_25.png) 0 0 no-repeat;}
    
	.box2 {
		padding:8px;
  	}
	
	.top_banner1{
top:0px;
}
	.top_banner2{top:67px;}
	
	.banners{padding-top: 5px;}
  .box2 {
		padding:8px;
		margin:0px;
		width:97%;
  	}
	footer{margin-right: -10px;}
}
@media (min-width: 481px) and (max-width: 767px) {
  .menu_wrapper_main{display:none;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	#inner{margin: 0px; padding:0px;}
	header{margin:0px; padding:0px;}
	.container{width: 95%;}
  .bg3{margin-left: -280px;}
	 .menu_wrapper{width:93%;} 
	 .menu_wrapper_main{display:none;}
  .top_banner1, .top_banner2{width: 130px;}
  .top_banner1{
  left: 0px; 
  border-radius: 0px 4px 4px 0px;
-moz-border-radius: 0px 4px 4px 0px;
-webkit-border-radius: 0px 4px 4px 0px; 
top:0px;
height:45px;
}
	.top_banner2{right:0; top:0px;height:45px;}
  .top_banner1 .img, .top_banner2 .img{display: none;}
  
  .top_banner1 .txt1{padding-left: 5px; padding-top: 5px; font-size: 14px;}
	.top_banner1 .txt2{padding-left: 5px; padding-top: 0px; font-size: 9px;}
	
	.top_banner2 .txt1{padding-left: 5px; padding-top: 5px; font-size: 14px;}
.top_banner2 .txt2{padding-left: 5px; padding-top: 0px; font-size: 9px;}

  .es-carousel .carousel.main{width: 320px;}
  #content-row{text-align:center}
  .ui-enter-site{font-size:15px;}
  .banners{padding-top: 5px;}
  .box2 {
		padding:8px;
		margin:0px;
		width:88%;
  	}
	footer{margin: 0px; padding:0px;}
	.copyright{line-height: 10px; text-align:center; padding:5px; margin:0px;}
	#copyright p{padding:0px; margin:0px;}
	#footer-wrapper .container, #footer-wrapper .row, #footer-wrapper .custom{padding:0px; margin:0px;}
}